Gda.SqlAnyPartType – Gda-6.0 Reference Manual

# SqlAnyPartType

## Description:

[ CCode ( cprefix = "GDA_SQL_ANY_" , has_type_id = false ) ]
public enum SqlAnyPartType
Namespace: Gda
Package: Gda-6.0

## Content:

### Enum values:

- EXPR
- SQL_CASE
- SQL_FIELD
- SQL_FUNCTION
- SQL_OPERATION
- SQL_SELECT_FIELD
- SQL_SELECT_FROM
- SQL_SELECT_JOIN
- SQL_SELECT_ORDER
- SQL_SELECT_TARGET
- SQL_TABLE
- STMT_BEGIN
- STMT_COMMIT
- STMT_COMPOUND
- STMT_DELETE
- STMT_DELETE_SAVEPOINT
- STMT_INSERT
- STMT_ROLLBACK
- STMT_ROLLBACK_SAVEPOINT
- STMT_SAVEPOINT
- STMT_SELECT
- STMT_UNKNOWN
- STMT_UPDATE